• Gives the message beloves and inactivates itself when trying to use.

    Fatal error: Declaration of MCServerStatus_Widget::widget(array $args, array $instance) must be compatible with WP_Widget::widget($args, $instance) in C:\******\******\wp-content\plugins\server-status-for-minecraft-pc-pe\widget.php on line 60

Viewing 1 replies (of 1 total)
  • I am guessing the error is because the plugin is so old and no longer compatible. I would like something to provide this info as a widget. Did you manager to find a working alternative?

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this review.